## rust-wayland-backend 0.1.2

=== debian/changelog ===
rust-wayland-backend (0.1.2-1) unstable; urgency=medium

  * Package wayland-backend 0.1.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 04 Jul 2023 20:57:47 +0200

rust-wayland-backend (0.1.1-2) experimental; urgency=medium

  * Team upload
  * Update relax-deps.diff

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Jun 2023 18:36:37 -0400

rust-wayland-backend (0.1.1-1) experimental; urgency=medium

  * Package wayland-backend 0.1.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 25 May 2023 11:40:26 -0400
