=== debian/control ===
Source: rust-wayland-backend
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-downcast-rs-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-io-lifetimes-2+default-dev <!nocheck>,
 librust-nix-0.26+event-dev <!nocheck>,
 librust-nix-0.26+fs-dev <!nocheck>,
 librust-nix-0.26+poll-dev <!nocheck>,
 librust-nix-0.26+socket-dev <!nocheck>,
 librust-nix-0.26+uio-dev <!nocheck>,
 librust-scoped-tls-1+default-dev <!nocheck>,
 librust-smallvec-1+const-generics-dev (>= 1.9-~~) <!nocheck>,
 librust-smallvec-1+const-new-dev (>= 1.9-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.9-~~) <!nocheck>,
 librust-smallvec-1+union-dev (>= 1.9-~~) <!nocheck>,
 librust-wayland-sys-0.30+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-backend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-backend
X-Cargo-Crate: wayland-backend
Rules-Requires-Root: no

Package: librust-wayland-backend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-downcast-rs-1+default-dev (>= 1.2-~~),
 librust-io-lifetimes-2+default-dev,
 librust-log-0.4+default-dev,
 librust-nix-0.26+event-dev,
 librust-nix-0.26+fs-dev,
 librust-nix-0.26+poll-dev,
 librust-nix-0.26+socket-dev,
 librust-nix-0.26+uio-dev,
 librust-raw-window-handle-0.5+default-dev,
 librust-scoped-tls-1+default-dev,
 librust-smallvec-1+const-generics-dev (>= 1.9-~~),
 librust-smallvec-1+const-new-dev (>= 1.9-~~),
 librust-smallvec-1+default-dev (>= 1.9-~~),
 librust-smallvec-1+union-dev (>= 1.9-~~),
 librust-wayland-sys-0.30+client-dev,
 librust-wayland-sys-0.30+default-dev,
 librust-wayland-sys-0.30+dlopen-dev,
 librust-wayland-sys-0.30+server-dev
Provides:
 librust-wayland-backend+client-system-dev (= ${binary:Version}),
 librust-wayland-backend+default-dev (= ${binary:Version}),
 librust-wayland-backend+dlopen-dev (= ${binary:Version}),
 librust-wayland-backend+log-dev (= ${binary:Version}),
 librust-wayland-backend+raw-window-handle-dev (= ${binary:Version}),
 librust-wayland-backend+server-system-dev (= ${binary:Version}),
 librust-wayland-backend-0-dev (= ${binary:Version}),
 librust-wayland-backend-0+client-system-dev (= ${binary:Version}),
 librust-wayland-backend-0+default-dev (= ${binary:Version}),
 librust-wayland-backend-0+dlopen-dev (= ${binary:Version}),
 librust-wayland-backend-0+log-dev (= ${binary:Version}),
 librust-wayland-backend-0+raw-window-handle-dev (= ${binary:Version}),
 librust-wayland-backend-0+server-system-dev (= ${binary:Version}),
 librust-wayland-backend-0.1-dev (= ${binary:Version}),
 librust-wayland-backend-0.1+client-system-dev (= ${binary:Version}),
 librust-wayland-backend-0.1+default-dev (= ${binary:Version}),
 librust-wayland-backend-0.1+dlopen-dev (= ${binary:Version}),
 librust-wayland-backend-0.1+log-dev (= ${binary:Version}),
 librust-wayland-backend-0.1+raw-window-handle-dev (= ${binary:Version}),
 librust-wayland-backend-0.1+server-system-dev (= ${binary:Version}),
 librust-wayland-backend-0.1.2-dev (= ${binary:Version}),
 librust-wayland-backend-0.1.2+client-system-dev (= ${binary:Version}),
 librust-wayland-backend-0.1.2+default-dev (= ${binary:Version}),
 librust-wayland-backend-0.1.2+dlopen-dev (= ${binary:Version}),
 librust-wayland-backend-0.1.2+log-dev (= ${binary:Version}),
 librust-wayland-backend-0.1.2+raw-window-handle-dev (= ${binary:Version}),
 librust-wayland-backend-0.1.2+server-system-dev (= ${binary:Version})
Description: Low-level bindings to the Wayland protocol - Rust source code
 This package contains the source for the Rust wayland-backend crate, packaged
 by debcargo for use with cargo and dh-cargo.
