=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-backend 0.1.2 --all-targets --all-features
Features: test-name=rust-wayland-backend:@
Depends: dh-cargo (>= 18), librust-concat-idents-1+default-dev (>= 1.1-~~), librust-env-logger-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-backend 0.1.2 --all-targets --no-default-features --features client_system
Features: test-name=librust-wayland-backend-dev:client_system
Depends: dh-cargo (>= 18), librust-concat-idents-1+default-dev (>= 1.1-~~), librust-env-logger-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-backend 0.1.2 --all-targets
Features: test-name=librust-wayland-backend-dev:default
Depends: dh-cargo (>= 18), librust-concat-idents-1+default-dev (>= 1.1-~~), librust-env-logger-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-backend 0.1.2 --all-targets --no-default-features --features dlopen
Features: test-name=librust-wayland-backend-dev:dlopen
Depends: dh-cargo (>= 18), librust-concat-idents-1+default-dev (>= 1.1-~~), librust-env-logger-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-backend 0.1.2 --all-targets --no-default-features --features log
Features: test-name=librust-wayland-backend-dev:log
Depends: dh-cargo (>= 18), librust-concat-idents-1+default-dev (>= 1.1-~~), librust-env-logger-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-backend 0.1.2 --all-targets --no-default-features --features raw-window-handle
Features: test-name=librust-wayland-backend-dev:raw-window-handle
Depends: dh-cargo (>= 18), librust-concat-idents-1+default-dev (>= 1.1-~~), librust-env-logger-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-backend 0.1.2 --all-targets --no-default-features --features server_system
Features: test-name=librust-wayland-backend-dev:server_system
Depends: dh-cargo (>= 18), librust-concat-idents-1+default-dev (>= 1.1-~~), librust-env-logger-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-backend 0.1.2 --all-targets --no-default-features
Features: test-name=librust-wayland-backend-dev:
Depends: dh-cargo (>= 18), librust-concat-idents-1+default-dev (>= 1.1-~~), librust-env-logger-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable
