=== debian/control ===
Source: rust-wayland-backend
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-downcast-rs-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-rustix-0.38+default-dev (>= 0.38.17-~~) <!nocheck>,
 librust-rustix-0.38+event-dev (>= 0.38.17-~~) <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.17-~~) <!nocheck>,
 librust-rustix-0.38+net-dev (>= 0.38.17-~~) <!nocheck>,
 librust-rustix-0.38+process-dev (>= 0.38.17-~~) <!nocheck>,
 librust-scoped-tls-1+default-dev <!nocheck>,
 librust-smallvec-1+const-generics-dev (>= 1.9-~~) <!nocheck>,
 librust-smallvec-1+const-new-dev (>= 1.9-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.9-~~) <!nocheck>,
 librust-smallvec-1+union-dev (>= 1.9-~~) <!nocheck>,
 librust-wayland-sys-0.31+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-backend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-backend
X-Cargo-Crate: wayland-backend
Rules-Requires-Root: no

Package: librust-wayland-backend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-downcast-rs-1+default-dev (>= 1.2-~~),
 librust-log-0.4+default-dev,
 librust-raw-window-handle-0.5+default-dev,
 librust-rustix-0.38+default-dev (>= 0.38.17-~~),
 librust-rustix-0.38+event-dev (>= 0.38.17-~~),
 librust-rustix-0.38+fs-dev (>= 0.38.17-~~),
 librust-rustix-0.38+net-dev (>= 0.38.17-~~),
 librust-rustix-0.38+process-dev (>= 0.38.17-~~),
 librust-scoped-tls-1+default-dev,
 librust-smallvec-1+const-generics-dev (>= 1.9-~~),
 librust-smallvec-1+const-new-dev (>= 1.9-~~),
 librust-smallvec-1+default-dev (>= 1.9-~~),
 librust-smallvec-1+union-dev (>= 1.9-~~),
 librust-wayland-sys-0.31+client-dev,
 librust-wayland-sys-0.31+default-dev,
 librust-wayland-sys-0.31+dlopen-dev,
 librust-wayland-sys-0.31+server-dev
Provides:
 librust-wayland-backend+client-system-dev (= ${binary:Version}),
 librust-wayland-backend+default-dev (= ${binary:Version}),
 librust-wayland-backend+dlopen-dev (= ${binary:Version}),
 librust-wayland-backend+log-dev (= ${binary:Version}),
 librust-wayland-backend+raw-window-handle-dev (= ${binary:Version}),
 librust-wayland-backend+server-system-dev (= ${binary:Version}),
 librust-wayland-backend-0-dev (= ${binary:Version}),
 librust-wayland-backend-0+client-system-dev (= ${binary:Version}),
 librust-wayland-backend-0+default-dev (= ${binary:Version}),
 librust-wayland-backend-0+dlopen-dev (= ${binary:Version}),
 librust-wayland-backend-0+log-dev (= ${binary:Version}),
 librust-wayland-backend-0+raw-window-handle-dev (= ${binary:Version}),
 librust-wayland-backend-0+server-system-dev (= ${binary:Version}),
 librust-wayland-backend-0.3-dev (= ${binary:Version}),
 librust-wayland-backend-0.3+client-system-dev (= ${binary:Version}),
 librust-wayland-backend-0.3+default-dev (= ${binary:Version}),
 librust-wayland-backend-0.3+dlopen-dev (= ${binary:Version}),
 librust-wayland-backend-0.3+log-dev (= ${binary:Version}),
 librust-wayland-backend-0.3+raw-window-handle-dev (= ${binary:Version}),
 librust-wayland-backend-0.3+server-system-dev (= ${binary:Version}),
 librust-wayland-backend-0.3.3-dev (= ${binary:Version}),
 librust-wayland-backend-0.3.3+client-system-dev (= ${binary:Version}),
 librust-wayland-backend-0.3.3+default-dev (= ${binary:Version}),
 librust-wayland-backend-0.3.3+dlopen-dev (= ${binary:Version}),
 librust-wayland-backend-0.3.3+log-dev (= ${binary:Version}),
 librust-wayland-backend-0.3.3+raw-window-handle-dev (= ${binary:Version}),
 librust-wayland-backend-0.3.3+server-system-dev (= ${binary:Version})
Description: Low-level bindings to the Wayland protocol - Rust source code
 Source code for Debianized Rust crate "wayland-backend"
