## rust-wayland-backend 0.3.8

=== debian/changelog ===
rust-wayland-backend (0.3.8-3) unstable; urgency=medium

  * Team upload.
  * Package wayland-backend 0.3.8 from crates.io using debcargo 2.7.8
  * Remove dlopen feature. We want rdeps to dynamically link, rather than
    load, the wayland C libraries.

 -- James McCoy <jamessan@debian.org>  Sat, 12 Apr 2025 14:21:29 -0400

rust-wayland-backend (0.3.8-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-backend 0.3.8 from crates.io using debcargo 2.7.7
  * Re-add rwh_06 feature and drop raw-window-handle to transition from 0.5 to
    0.6

 -- James McCoy <jamessan@debian.org>  Fri, 21 Feb 2025 20:59:05 -0500

rust-wayland-backend (0.3.8-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-backend 0.3.8 from crates.io using debcargo 2.7.6
  * Mark autopkgtests as broken unless client_system feature is enabled.
  * Relax rustix dependency to align with currently packaged version (0.38.37)
  * Remove fix-test-feature-requirements.diff, since the tests are marked
    broken. This shouldn't be needed once the upstream issue is fixed.
  * Drop rhw_06 feature until raw-window-handle transitions from 0.5 to 0.6

 -- James McCoy <jamessan@debian.org>  Thu, 06 Feb 2025 20:17:21 -0500

rust-wayland-backend (0.3.3-3) unstable; urgency=medium

  * Team upload.
  * Package wayland-backend 0.3.3 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:26:15 +0100

rust-wayland-backend (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-backend 0.3.3 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:32:24 -0400
