## rust-wayland-backend 0.3.11

=== debian/changelog ===
rust-wayland-backend (0.3.11-4) unstable; urgency=medium

  * Team upload.
  * Package wayland-backend 0.3.11 from crates.io using debcargo 2.7.8
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 21:37:07 +0000

rust-wayland-backend (0.3.11-3) experimental; urgency=medium

  * Team upload.
  * Package wayland-backend 0.3.11 from crates.io using debcargo 2.7.8
  * Drop relax-rustix.diff, Debian is now moving to rustix version 1.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 19:20:05 +0000

rust-wayland-backend (0.3.11-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-backend 0.3.11 from crates.io using debcargo 2.7.8
  * Tighten rustix dependency, the patch to build with 0.38 breaks the
    build with version 1.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Sep 2025 02:12:50 +0000

rust-wayland-backend (0.3.11-1) unstable; urgency=medium

  * Team upload
  * Package wayland-backend 0.3.11 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 31 Aug 2025 17:22:46 -0400
