=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
  libstd-rust-dev <!nocheck>,
  librust-cc-1+default-dev <!nocheck>,
  librust-downcast-rs-1+default-dev (>= 1.2-~~) <!nocheck>,
- librust-rustix-0.38+default-dev (>= 0.38.37-~~) <!nocheck>,
- librust-rustix-0.38+event-dev (>= 0.38.37-~~) <!nocheck>,
- librust-rustix-0.38+fs-dev (>= 0.38.37-~~) <!nocheck>,
- librust-rustix-0.38+net-dev (>= 0.38.37-~~) <!nocheck>,
- librust-rustix-0.38+process-dev (>= 0.38.37-~~) <!nocheck>,
+ librust-rustix-1+default-dev (>= 1.0.2-~~) <!nocheck>,
+ librust-rustix-1+event-dev (>= 1.0.2-~~) <!nocheck>,
+ librust-rustix-1+fs-dev (>= 1.0.2-~~) <!nocheck>,
+ librust-rustix-1+net-dev (>= 1.0.2-~~) <!nocheck>,
+ librust-rustix-1+process-dev (>= 1.0.2-~~) <!nocheck>,
  librust-smallvec-1+const-generics-dev (>= 1.9-~~) <!nocheck>,
  librust-smallvec-1+const-new-dev (>= 1.9-~~) <!nocheck>,
  librust-smallvec-1+default-dev (>= 1.9-~~) <!nocheck>,
  librust-smallvec-1+union-dev (>= 1.9-~~) <!nocheck>,
- librust-wayland-sys-0.31+default-dev (>= 0.31.6-~~) <!nocheck>
+ librust-wayland-sys-0.31+default-dev (>= 0.31.7-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <matthias.geiger1024@tutanota.de>
@@ -37,19 +37,19 @@
  librust-downcast-rs-1+default-dev (>= 1.2-~~),
  librust-log-0.4+default-dev,
  librust-raw-window-handle-0.6+default-dev,
- librust-rustix-0.38+default-dev (>= 0.38.37-~~),
- librust-rustix-0.38+event-dev (>= 0.38.37-~~),
- librust-rustix-0.38+fs-dev (>= 0.38.37-~~),
- librust-rustix-0.38+net-dev (>= 0.38.37-~~),
- librust-rustix-0.38+process-dev (>= 0.38.37-~~),
+ librust-rustix-1+default-dev (>= 1.0.2-~~),
+ librust-rustix-1+event-dev (>= 1.0.2-~~),
+ librust-rustix-1+fs-dev (>= 1.0.2-~~),
+ librust-rustix-1+net-dev (>= 1.0.2-~~),
+ librust-rustix-1+process-dev (>= 1.0.2-~~),
  librust-scoped-tls-1+default-dev,
  librust-smallvec-1+const-generics-dev (>= 1.9-~~),
  librust-smallvec-1+const-new-dev (>= 1.9-~~),
  librust-smallvec-1+default-dev (>= 1.9-~~),
  librust-smallvec-1+union-dev (>= 1.9-~~),
- librust-wayland-sys-0.31+client-dev (>= 0.31.6-~~),
- librust-wayland-sys-0.31+default-dev (>= 0.31.6-~~),
- librust-wayland-sys-0.31+server-dev (>= 0.31.6-~~)
+ librust-wayland-sys-0.31+client-dev (>= 0.31.7-~~),
+ librust-wayland-sys-0.31+default-dev (>= 0.31.7-~~),
+ librust-wayland-sys-0.31+server-dev (>= 0.31.7-~~)
 Provides:
  librust-wayland-backend+client-system-dev (= ${binary:Version}),
  librust-wayland-backend+default-dev (= ${binary:Version}),
@@ -68,11 +68,11 @@
  librust-wayland-backend-0.3+log-dev (= ${binary:Version}),
  librust-wayland-backend-0.3+rwh-06-dev (= ${binary:Version}),
  librust-wayland-backend-0.3+server-system-dev (= ${binary:Version}),
- librust-wayland-backend-0.3.8-dev (= ${binary:Version}),
- librust-wayland-backend-0.3.8+client-system-dev (= ${binary:Version}),
- librust-wayland-backend-0.3.8+default-dev (= ${binary:Version}),
- librust-wayland-backend-0.3.8+log-dev (= ${binary:Version}),
- librust-wayland-backend-0.3.8+rwh-06-dev (= ${binary:Version}),
- librust-wayland-backend-0.3.8+server-system-dev (= ${binary:Version})
+ librust-wayland-backend-0.3.11-dev (= ${binary:Version}),
+ librust-wayland-backend-0.3.11+client-system-dev (= ${binary:Version}),
+ librust-wayland-backend-0.3.11+default-dev (= ${binary:Version}),
+ librust-wayland-backend-0.3.11+log-dev (= ${binary:Version}),
+ librust-wayland-backend-0.3.11+rwh-06-dev (= ${binary:Version}),
+ librust-wayland-backend-0.3.11+server-system-dev (= ${binary:Version})
 Description: Low-level bindings to the Wayland protocol - Rust source code
  Source code for Debianized Rust crate "wayland-backend"
