=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-backend 0.3.11 --all-targets --all-features
Features: test-name=rust-wayland-backend:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-concat-idents-1+default-dev (>= 1.1-~~), librust-env-logger-0.11+default-dev, librust-scoped-tls-1+default-dev, librust-wayland-scanner-0.31+default-dev, librust-wayland-sys-0.31+client-dev, librust-wayland-sys-0.31+default-dev, librust-wayland-sys-0.31+server-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-backend 0.3.11 --all-targets --no-default-features --features client_system
Features: test-name=librust-wayland-backend-dev:client_system
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-concat-idents-1+default-dev (>= 1.1-~~), librust-env-logger-0.11+default-dev, librust-scoped-tls-1+default-dev, librust-wayland-scanner-0.31+default-dev, librust-wayland-sys-0.31+client-dev, librust-wayland-sys-0.31+default-dev, librust-wayland-sys-0.31+server-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-backend 0.3.11 --all-targets
Features: test-name=librust-wayland-backend-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-concat-idents-1+default-dev (>= 1.1-~~), librust-env-logger-0.11+default-dev, librust-scoped-tls-1+default-dev, librust-wayland-scanner-0.31+default-dev, librust-wayland-sys-0.31+client-dev, librust-wayland-sys-0.31+default-dev, librust-wayland-sys-0.31+server-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-backend 0.3.11 --all-targets --no-default-features --features log
Features: test-name=librust-wayland-backend-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-concat-idents-1+default-dev (>= 1.1-~~), librust-env-logger-0.11+default-dev, librust-scoped-tls-1+default-dev, librust-wayland-scanner-0.31+default-dev, librust-wayland-sys-0.31+client-dev, librust-wayland-sys-0.31+default-dev, librust-wayland-sys-0.31+server-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-backend 0.3.11 --all-targets --no-default-features --features rwh_06
Features: test-name=librust-wayland-backend-dev:rwh_06
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-concat-idents-1+default-dev (>= 1.1-~~), librust-env-logger-0.11+default-dev, librust-scoped-tls-1+default-dev, librust-wayland-scanner-0.31+default-dev, librust-wayland-sys-0.31+client-dev, librust-wayland-sys-0.31+default-dev, librust-wayland-sys-0.31+server-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-backend 0.3.11 --all-targets --no-default-features --features server_system
Features: test-name=librust-wayland-backend-dev:server_system
